Subject: Pest Management for Citrus Trees

From: "David Rinck" <[email-masked]>
Date: Sat, 21 Jun 1997 12:30:47 -0600

Hi!
We are an international group of permaculturists living in Mexico.  We have
been asked to give a course for the Associacion of Citrus Growers in the
Sierra Gorda area of Mexico (subtropics).  We were curious if anyone has
any information on pest management for citrus trees?  If you don't want to
clog up this listserv you could email us directly at [email-masked].
 If someone happens to have   information in hard-copy format our fax
number is (52-434)40097.

Thank You,
David Rinck